[Setup]
IMEI=004400016143438
ComPort=4
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=0
NewMaster=1
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=1
ReCalkBcore=1
ChaosBoot=1
BackupOn=1
SBTA=0
Freia=1
Phone_Type=2
VerDown=1
Top=300
Left=421
Width=610
Height=419
[004400016143438]
Phone=SIEMENS EL71 41 
HWID=407
HASH=88D5C06FEA3E19BDBDF3A2E198BDE033
ESN=B9D43096
SKEY=12345678
BKEY=E4713ABF41ED85B515248D35938734A9
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
[System]
Version=R65,X75,X85 (Siemens S-Gold platforms) PapuaUtils v1.1.1c by a1ex Only Test!
ComBaud=115200
Language=Auto
